Error

two or more packages specified (erlang-p1-sip libsane-extras)